@charset "gb2312";
/* 头部 */
input, select, textarea {
    -webkit-appearance: none;
    margin: 0;
    outline: none;
    padding: 0;
    border: none;
}
.header{
	margin-bottom: 40px;
}
.header .logo{
	display: block;
	width: 165px;
	height: 68px;
}
.header .logo img{
	width: 100%;
	height: 100%;
	display: block;
}
.header .xiaoTitle{
	color: #FF7900;
	font-size: 27px;
	font-weight: bold;
	width: 577px;
	margin-left: 10px;
}
.header .navbox{}
.header .navbox li{
	/*width: 88px;*/
	height: 39px;
	line-height: 39px;
	text-align: center;
	margin-right: 20px;
}
.header .navbox li a{
	font-size: 20px;
}
.header .navbox li.act{
	background: conic-gradient(#ff7900 0%, #ff9e48 100%);
	border-radius: 20px
}
.header .navbox li.act a{
	color: #fff;
}
.header .searchBoxAndlogin{

width:520px;
}
.header .searchBoxAndlogin .search{
	width: 306px;
    height: 48px;
    border-radius: 24px;
    background: #F0F0F0;
    border: 1px solid #F0F0F0;
    padding: 0 20px;
	
}
.header .searchBoxAndlogin .search input{
	width: 180px;
    height: 48px;
    background: #F0F0F0;
    border: 1px solid #F0F0F0;
    padding-right: 20px;
    padding-left: 0;
    font-size: 16px;
    color: #666666;
    outline: none;
}

.header .searchBoxAndlogin .search input:valid + .clear-input{
	display: block;
}

.header .searchBoxAndlogin .search input::-webkit-input-placeholder{
	color: #666666!important;
}
.header .searchBoxAndlogin .search input:-moz-placeholder{
	color: #666666!important;
}
.header .searchBoxAndlogin .search input::-moz-placeholder{
	color: #666666!important;
}
.header .searchBoxAndlogin .search input:-ms-input-placeholder{
	color: #666666!important;
}
#fruit{
	font-size: 16px;
	background-color: #f0f0f0;
	-webkit-appearance: auto;
	margin-right: 10px;
}

.header .searchBoxAndlogin .search img{
	width: 21px;
	height: 21px;
	
}

.header .searchBoxAndlogin .denglsbox{
width:100px;
}


.header .searchBoxAndlogin .login{
	width: 80px;
	height: 39px;
	line-height: 39px;
	text-align: center;
	display: block;
	font-size: 16px;
	color: #fff;
	background: #222222;
	border-radius: 20px;
	margin-left: 25px;
	font-weight: inherit;
	
}
/*
.header .searchBoxAndlogin .denglsbox:hover .login{
	display: none;
}
.header .searchBoxAndlogin .denglsbox:hover .loginzhbox{
	display: block;
}
*/
 .loginzhbox{
	position: relative;
	margin-left: 25px;
	
}
.header  .loginzhbox .loginzh{
	
}
  .loginzhbox .loginzh .headPortrait{
	display: block;
	width: 44px;
	height: 44px;
	margin-right: 10px;
}
  .loginzhbox .loginzh img{
	width: 10px;
	height: 8px;
}
 .loginzh .headPortrait img{
	display: block;
	width: 100%;
	height: 100%;
	border-radius: 50%;
}

  .loginzhbox .ShowBox{
	position: absolute;
	    top: 55px;
	    left: -140px;
	    width: 200px;
	    z-index: 99999;
	    box-shadow: 0 2px 12px 0 rgb(0 0 0 / 20%);
	    text-align: center;
	    background-color: #ffffff;
		display: none;
	    
}



 .loginzhbox .ShowBox .iconfss{
	display: block;
	position: absolute;
	top:-8px;
	right: 28px;
	width: 19px;
	height: 8px;
}

  .loginzhbox .ShowBox ul{}
.loginzhbox .ShowBox ul li{
	padding: 25px 0;
	border-bottom: 1px solid #e0e0e0;;
}
.loginzhbox .ShowBox ul li a{}
.loginzhbox .ShowBox ul li a img{
	display: block;
	width: 16px;
	height: 16px;
	margin-right: 20px;
}
.loginzhbox .ShowBox ul li a span{
	width: 70px;
	font-size: 16px;
}
/* 底部 */
i{
font-style: normal;
}
.footer{
	width: 100%;
	height: 45px;
	line-height: 45px;
	text-align: center;
	background: #eeeeee;
}

.footer span,.footer span a{
	font-size: 14px;
	color: #888;
}
.footer span a{
	margin-right: 10px;
}
.footer span a.wzaqzs{
    display: inline-block;
	position: relative;
    top: 10px;
}
.footer embed{
width:108px;
height:28px;
}
#gotoTop2022 {
    width: 45px;
    height: 45px;
		background-color: #000;
		border-radius: 5px;
    position: fixed;
    left: 50%;
    margin-left: 620px;
    bottom: 80px;
    cursor: pointer;
		display: none;
}
#gotoTop2022 img{
	position: absolute;
	top:50%;
	left: 50%;
	transform: translate(-50%,-50%);
}
.mackbar {
    background: rgba(0, 0, 0, 0.5);
    z-index: 3000;
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
}

/* 头部二维码 */
.searchBoxAndlogin .code {
    margin-right: 30px;
    position: relative;
		font-size: 16px;
}
.searchBoxAndlogin .code .iconImgs{
	width: 13px;
	height: 13px;
}
.searchBoxAndlogin .code .vrcode-container {
    display: none;
    position: absolute;
    top: 25px;
    left: -64px;
    width: 230px;
    z-index: 2000;
    box-shadow: 0 2px 12px 0 rgb(0 0 0 / 20%);
    text-align: center;
    background-color: #ffffff;
    padding: 20px;
}
.searchBoxAndlogin .code .vrcode-container>ul {
    padding: 0;
    margin: 0;
}

.searchBoxAndlogin .code .vrcode-container>ul li {
    color: #000;
    list-style-type: none;
    display: flex;
    align-items: center;
    font-size: 14px;
    border-bottom: 1px solid #e6e6e6;
    box-sizing: border-box;
    padding: 10px 0;
}
.searchBoxAndlogin .code .vrcode-container>ul li.zuihou {
    border: none;
}

.searchBoxAndlogin .code .vrcode-container>ul li .imgewm {
    margin-right: 10px;
}

 .searchBoxAndlogin .code .vrcode {
    width: 80px;
    height: 80px;
}
.searchBoxAndlogin .code .vrcode-container>ul li h3 {
    margin-top: 0;
}
.searchBoxAndlogin .code .vrcode-container>ul li span {
    font-size: 12px;
    color: #888;
}
.searchBoxAndlogin .code:hover .vrcode-container {
    display: block;
}
/* 底部二维码 */
.ewmboxMain{
margin-top: 40px;
    padding: 40px 0;
    background: #f8f8f8;
}
.ewmbox {
	overflow: hidden;
	
	width: 870px;
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.ewmbox .ewmleft{
	float: left;
}
.ewmbox .ewmleft .item{}
.ewmbox .ewmleft .item .title{
	font-size: 18px;
	font-weight: bold;
	padding-bottom: 20px;
}
.ewmbox .ewmleft .item ul{}
.ewmbox .ewmleft .item ul li{
	font-size: 16px;
	color: #999;
	padding-bottom: 10px;
}
.ewmbox .ewmright{
	float: right;
	    width: 50%;
}
.ewmbox  ul{
	    display: flex;
	    align-items: center;
	    justify-content: flex-end;
}
.ewmbox  ul li{
	margin-left: 20px;
	    
	    text-align: center;
}
.ewmbox ul li .tus{}
.ewmbox ul li .tus img{
	    width: 120px;
	    height: 120px;
}
.ewmbox ul li p {
	font-size: 14px;
	    color: #333;
}
.ewmbox .ewmright{}
.ewmbox .ewmright .tt{
	margin-bottom: 10px;
}
.ewmbox .ewmright .tt a{
	font-size: 18px;
	font-weight: bold;
	margin-right: 10px;
}
.ewmbox .ewmright .dd{}
.ewmbox .ewmright .dd p{
	font-size: 14px;
	color: #888;
	margin-bottom: 10px;
}